Subject: [Gary] {Spam? 3.75} Seeking Justice-Minded People for high income Business prospect

From: "elba meyer" <[email-masked]>
Date: Thu, 16 Mar 2006 15:30:40 +0700

Hi Jim,

I was let go from a job I held for 26 years.

I can't thank you enough for launching  me in this industry. You have given
me a fresh lease on life.  Already making twice as much as I earned in my
old job.  

I drive a new Mercedes. Taking home 6 digit level in 18 months. Having a
ball in this business. It is a blast and I am a hero to the courts and to my
clients. What an outstanding business to be in.

Doing exactly what your instruction tells me to do, is proceeding
perfectly.  I go to the local court and locate all of the clients I can
handle. 

I avail myself of your advanced reporting services to find all items which
can be seized. Using your fill in the blank forms I deliver them to the
appropriate firms. Then the funds arrive to my PO Box.  Its like magic.  I
love it. 

I can take a holiday when ever I have a whim to do so.  Hawaii and Brazil
this year. 

Provide this letter to others.  This profession is so untapped it needs
many more of us assisting the courts and the  people who have been damaged.

Sincerely,
Rae P.    TN    

This can be you! 

Go to our site below where we provide you more indepth details about our
structure at 0 outlay or obligation. You do not have a thing to lose and
lots to gain.

http://in.geocities.com/pentadactylate81483/
Higher to learn more or to stop receiving more info and then to see
location

'Twasn't so bad, after all, remarked the boy, with assumed cheerfulness;
but it looked mighty ticklish for your men at one time. King Edward regarded
the boy curiously, remembering his abrupt entrance and the marvelous device
he had exhibited